features:
  secondary:
  - name: "GitLab Duo for the CLI now GA"
    available_in: [ultimate]  # Include all supported tiers
    add_ons: ["Duo Enterprise"]
    documentation_link: 'https://docs.gitlab.com/ee/editor_extensions/gitlab_cli/index.html#gitlab-duo-for-the-cli'
    video: 'https://www.youtube-nocookie.com/embed/1DG_xN1tg1U'
    reporter: phikai
    stage: create
    categories:
    - 'GitLab CLI'
    epic_url:
    - 'https://gitlab.com/groups/gitlab-org/-/epics/10402'
    description: |
      GitLab Duo for the CLI is now generally available for all users. You can now `ask` GitLab Duo to help you with finding the right `git` command for your need.

      Use `glab duo ask <git question>` to have GitLab Duo provide you with formatted `git` commands to achieve your goals. The GitLab CLI then provides additional details on the commands and what they will do, including information on any flags being passed. You're then able to run the commands and get their output directly in your workflow.

      The `ask` command for the GitLab CLI is a great way to speed up your workflow with `git` commands you need a little extra help remembering.
